/*xs*/
@media(max-width:391px){
.img-are {width: 100%;height: auto;}
.brow_video {display: flex;gap: 1em;justify-content: center;align-items: center;flex-wrap: wrap;}
.top_aminies ul li {color: #fff;font-size: 12px;font-weight: 500;line-height: 1.8; background-color: #05648d;border-radius: 10px;padding: 6px 10px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border: 1px solid #f5f5f5f5;text-transform: capitalize;cursor: pointer;}
.layout {font-size: 18px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.home-section1 {padding-bottom: 50px;}
.youtube_sec_lay {background-color: #f2f2f2f2;background-image: url("../images/added/vedhansha-mobile-layout.png");background-position: center;background-position-x: center;background-repeat: no-repeat;background-size: cover;height: 300px;background-attachment: scroll;position: relative;}
.top_aminies ul {list-style-type: none;display: flex;color: #fff;flex-wrap: wrap;gap: 0.5em;padding: 0;}
.clufhouse h4 {font-size: 28px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;text-transform: capitalize;}
.tabs{text-align:center;}
#one:checked ~ .tabs #one-tab, #two:checked ~ .tabs #two-tab, #three:checked ~ .tabs #three-tab, #four:checked ~ .tabs #four-tab {background: #fffffff6;color: #000;border-top: 3px solid #000;width: 100%;}
.layout_slide {padding-top: 30px;padding-bottom: 10px;}
.contact_section {background-color: #05648d;height: 350px;background-image: url("../images/contact-bg.png");background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.free_3 h3 {font-size: 1.8rem;color: #2a5454;font-weight: 800;text-transform: capitalize;letter-spacing: 1px;}
.contac_456 {padding-top: 2rem;padding-bottom: 2rem;}
.addr_head h2 {font-size: 1.6rem;color: #fff;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.addr_head p {font-size: 1.1rem;color: #ffff;font-weight: 600;text-transform: capitalize;letter-spacing: 0.5px;}
.gallery_gallery {padding-top: 20px;padding-bottom: 30px;}
.vial_3 {display: flex;justify-content: center;align-items: center;margin-top: 25px;}
/*project*/
.vedha_home {padding-top: 30px;padding-bottom: 30px;}
.villa_head h1 {font-size: 30px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;}
.custom-caption1 {font-size: 20px;color: #2a5454;line-height: 1.3;font-weight: 600;}
.villa_head p {color: #141414;font-size: 17px;font-weight:400;line-height:1.5;margin-bottom: 8px;}
.center {position: relative;padding: 20px 20px;background: #fff;border-radius: 10px;}
.center h6 {font-size: 1.6em;border-left: 8px solid #05648d;padding: 10px;padding-left: 10px;color: #141414;margin-bottom: 20px;font-weight: bold;padding-left: 10px;}
.why-choose {padding: 10px;border-radius: 10px;margin-top: 0.5em;}
.title-build {color: #fff;font-size: 1.1rem;font-weight: 700;margin: 0;line-height: 1.2;}
.sq_23 {color: #fff;font-size: 16px;font-weight: 500;letter-spacing: 0.5px;margin: 0px;line-height: 1.4;}
.icon-bx-md {box-shadow: inset 0 0 0 5px #fff;font-size: 40px;font-weight: 700;color: #F6821F;border-radius: 0;font-family: 'Raleway', sans-serif;width: 0%;}
.icon-bx-wraper {display: flex;padding: 20px;gap:1em;}
.dimentions h5 {color: #fff;font-size: 2rem;font-weight: 700;margin: 0;line-height: 1.6;}
.list_ul li {color: #fff;font-size: 1.1rem;font-weight: 400;margin: 0;line-height: 1.7;}

.dimentions {padding: 10px;margin-top: 8em;}
.feat_title h3 {font-size: 35px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.testimony-wrap .img {height: 300px;}
.testimony-wrap .text p.h3 {font-size: 30px;font-weight: 600;color: #2a5454;}
.testimony-wrap .text .name {color: #141414;font-size: 13px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.accordion .item {border: none;margin-bottom: 10px;background: none;}
.item {margin-top: 10px;}
.accordion .item .item-header h2 button.btn.btn-link {background: #05648d;color: white;border-radius: 0px;font-size: 14px;font-weight: 500;line-height: 2.5;text-decoration: none;letter-spacing: 0.5px;}
.t-p {color: #2a5454;padding: 10px 10px 0px 0px;}
.top_aminies h4 {font-size: 28px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.spicifation_slide {padding-top: 20px;padding-bottom: 20px;}
.feat_title1 h3 {font-size: 26px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 30px;}
.touch_het h6 {font-size: 24px;color: #fff;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 10px;margin-top: 10px;}
.touch_het p {color: #fff;font-size: 20px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.footer {background-color: #f5f5f5f5;padding-top: 1em;}
/*about*/
.about_section {background-color: #f2f2f2f2;background-image: url("../images/about-bg-infra.jpg");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;padding-bottom: 3em;}
.infra_about {margin-top: 10em;color: #fff;}
.infra_about h1 {font-size: 30px;color: #fff;line-height: 1.2;font-weight: 800;}
.infra_about p {font-size: 16px;color: #fff;line-height: 1.6;font-weight: 500;}
.companu_title p {color: #141414;font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.flex_proje {display: block;background-color: #fafafafa;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.img_flex {width: 100%;}
.img_flex_project_details {width: 100%;padding: 10px;}
.img_flex_project_details h2 {font-size: 28px;color: #2a5454;line-height: 1.4;font-weight: 600;margin-bottom: 10px;text-align: center;}
.address {color: #2a5454;font-size: 28px;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;margin-top: 20px;}
.about_section_growth {background-color: #fff;padding-top: 10px;padding-bottom: 10px;}
/*end*/
.head {background: -webkit-linear-gradient(#05648d, #7BBBDE);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 30px;font-weight: 500;line-height: 35px;margin-bottom: 20px;}
.site-navbar nav .menu li a {color: #141414;font-size: 20px;line-height: 2.3;position: relative;font-weight: 500;}
.site-menu-toggle {top: 0;float: right;width: 30px;height: 25px;position: relative;z-index: 200;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;margin-right: 2px;}
.callus i {font-size: 30px;color: #05648d;}
.site-logo img {height: 60px;}video {object-fit: cover;width: 100%;height: 55vh;position: relative;top: 0;left: 0;margin-top: 4.5em;}
.home-section1 {background-color: #fff;height: auto;}
.fortune_sec_logo {padding-top: 0.1em;}
.heading {color: #2a5454;font-weight: 800;font-size: 22px;line-height: 1.5;text-align: center;}
.who_we h2 {font-size: 40px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.fitnes {margin-top:20px;}
.fitnes p {color: #141414;font-size: 17px;font-weight: 400;line-height: 1.8;}
.button-62 {background: transparent;border: 1px solid #2a5454;border-radius: 12px;color: #2a5454;cursor: pointer;display: inline-block;font-size: 19px;font-weight: 700;line-height: 2;padding: 6px 25px;letter-spacing: 0.5px;outline: 0;text-align: center;text-decoration: none;transition: box-shadow .2s ease-in-out;user-select: none;-webkit-user-select: none;touch-action: manipulation;white-space: nowrap;font-family: initial;margin-bottom: 10px;}
.drema_section h3 {font-size: 32px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.drema_section h2 {font-size: 18px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.drema_section p {color: #fff;font-size: 16px;font-weight: 500;line-height: 1.6;}
.home-banrer {  background-color: #f2f2f2f2;background-image: url("../images/fortune-homes-kurnool.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed; box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.drema_section {margin-top: 5em;background-color: #05648d;color: #fff;text-align: center; padding: 20px;margin-bottom: 30px;}
.featu_flex {display: block;background-color: #05648d;padding: 20px;border-radius: 10px;margin-bottom: 20px;}
.kry_detail h5 {font-size: 24px;line-height: 1.3;font-weight: 600;margin-bottom: 8px;letter-spacing: 0.5px;}
.about_section_growth1 {padding-top: 30px;padding-bottom: 0px;}
.years_growth {padding-top: 2px;}
.who_we_are h2 {font-size: 25px;color: #fff;line-height: 1.3;font-weight: 600;}
.home-kurnool {background-color: #f2f2f2f2;background-image: url("../images/street-view-1.png");background-position: center;background-repeat: no-repeat;background-size: cover;background-attachment: scroll;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;height: 50vh;}
.who_we_are {text-align: left;padding-top: 10px;margin-top: 1em;}
.button-48 {appearance: none;background-color: #FFFFFF;border-width: 0;box-sizing: border-box;color: #141414;cursor: pointer;display: inline-block;font-family: Clarkson,Helvetica,sans-serif;font-size: 18px;font-weight: 500;letter-spacing: 0;line-height: 1em;margin: 0;opacity: 1;outline: 0;padding: 0.5em 2em;position: relative;text-align: center;text-decoration: none;text-rendering: geometricprecision;text-transform: uppercase;transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1),background-color 100ms cubic-bezier(.694, 0, 0.335, 1),color 100ms cubic-bezier(.694, 0, 0.335, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;vertical-align: baseline;white-space: nowrap;}
.lb-outerContainer {position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;margin-top: 0px;border-radius: 4px;margin-top: 10em;}
.home-section-villa {background-color: rgb(5,100,141,0.7);background-image: url("../images/background-transparent.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;}
.house_dream {padding-top: 4em;}
.yuot h3 {font-size: 45px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.cal_on a {font-size: 20px;color: #fff;line-height: 1.6;font-weight: 600;text-align: center;margin-bottom: 15px;}
.gallery-buyoon {margin-top: 30px;text-align: center;margin-bottom: 20px;}
.form-1 h4 {font-size: 1.4rem;color: #212529;font-weight: 500;text-transform: capitalize;letter-spacing: 1px;text-align: center;}
.form-1 {box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;padding: 30px;background-color: #fff;margin-bottom: 30px;}
.officaial {padding-top: 10px;font-size: 14px;color: #141414;text-align: center;margin-top: 20px;}
}
@media (min-width: 391px) and (max-width: 575.98px){
.img-are {width: 100%;height: auto;}
.brow_video {display: flex;gap: 1em;justify-content: center;align-items: center;flex-wrap: wrap;}
.top_aminies ul li {color: #fff;font-size: 12px;font-weight: 500;line-height: 1.8; background-color: #05648d;border-radius: 10px;padding: 6px 10px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border: 1px solid #f5f5f5f5;text-transform: capitalize;cursor: pointer;}
.layout {font-size: 18px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.home-section1 {padding-bottom: 50px;}
.youtube_sec_lay {background-color: #f2f2f2f2;background-image: url("../images/added/vedhansha-mobile-layout.png");background-position: center;background-position-x: center;background-repeat: no-repeat;background-size: cover;height: 400px;background-attachment: scroll;position: relative;}
.top_aminies ul {list-style-type: none;display: flex;color: #fff;flex-wrap: wrap;gap: 0.5em;padding: 0;}
.clufhouse h4 {font-size: 28px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;text-transform: capitalize;}
.tabs{text-align:center;}
#one:checked ~ .tabs #one-tab, #two:checked ~ .tabs #two-tab, #three:checked ~ .tabs #three-tab, #four:checked ~ .tabs #four-tab {background: #fffffff6;color: #000;border-top: 3px solid #000;width: 100%;}
.layout_slide {padding-top: 30px;padding-bottom: 10px;}
.contact_section {background-color: #05648d;height: 350px;background-image:url("../images/contact-bg.png");background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.free_3 h3 {font-size: 1.8rem;color: #2a5454;font-weight: 800;text-transform: capitalize;letter-spacing: 1px;}
.contac_456 {padding-top: 2rem;padding-bottom: 2rem;}
.addr_head h2 {font-size: 1.6rem;color: #fff;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.addr_head p {font-size: 1.1rem;color: #ffff;font-weight: 600;text-transform: capitalize;letter-spacing: 0.5px;}
.gallery_gallery {padding-top: 20px;padding-bottom: 30px;}
.vial_3 {display: flex;justify-content: center;align-items: center;margin-top: 25px;}
	/*project*/
.vedha_home {padding-top: 30px;padding-bottom: 30px;}
.villa_head h1 {font-size: 30px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;}
.custom-caption1 {font-size: 20px;color: #2a5454;line-height: 1.3;font-weight: 600;}
.villa_head p {color: #141414;font-size: 17px;font-weight:400;line-height:1.5;margin-bottom: 8px;}
.center {position: relative;padding: 20px 20px;background: #fff;border-radius: 10px;}
.center h6 {font-size: 1.6em;border-left: 8px solid #05648d;padding: 10px;padding-left: 10px;color: #141414;margin-bottom: 20px;font-weight: bold;padding-left: 10px;}
.why-choose {padding: 10px;border-radius: 10px;margin-top: 0.5em;}
.title-build {color: #fff;font-size: 1.1rem;font-weight: 700;margin: 0;line-height: 1.2;}
.sq_23 {color: #fff;font-size: 16px;font-weight: 500;letter-spacing: 0.5px;margin: 0px;line-height: 1.4;}
.icon-bx-md {box-shadow: inset 0 0 0 5px #fff;font-size: 40px;font-weight: 700;color: #F6821F;border-radius: 0;font-family: 'Raleway', sans-serif;width: 0%;}
.icon-bx-wraper {display: flex;padding: 20px;gap:1em;}
.dimentions h5 {color: #fff;font-size: 2rem;font-weight: 700;margin: 0;line-height: 1.6;}
.list_ul li {color: #fff;font-size: 1.1rem;font-weight: 400;margin: 0;line-height: 1.7;}

.dimentions {padding: 10px;margin-top: 8em;}
.feat_title h3 {font-size: 35px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.testimony-wrap .img {height: 300px;}
.testimony-wrap .text p.h3 {font-size: 30px;font-weight: 600;color: #2a5454;}
.testimony-wrap .text .name {color: #141414;font-size: 13px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.accordion .item {border: none;margin-bottom: 10px;background: none;}
.item {margin-top: 10px;}
.accordion .item .item-header h2 button.btn.btn-link {background: #05648d;color: white;border-radius: 0px;font-size: 14px;font-weight: 500;line-height: 2.5;text-decoration: none;letter-spacing: 0.5px;}
.t-p {color: #2a5454;padding: 10px 10px 0px 0px;}
.top_aminies h4 {font-size: 28px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.spicifation_slide {padding-top: 20px;padding-bottom: 20px;}
.feat_title1 h3 {font-size: 26px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 30px;}
.touch_het h6 {font-size: 24px;color: #fff;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 10px;margin-top: 10px;}
.touch_het p {color: #fff;font-size: 20px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.footer {background-color: #f5f5f5f5;padding-top: 1em;}
.about_section {background-color: #f2f2f2f2;background-image: url("../images/about-bg-infra.jpg");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;padding-bottom: 3em;}
.infra_about {margin-top: 8em;color: #fff;}
.infra_about h1 {font-size: 34px;color: #fff;line-height: 1.2;font-weight: 800;}
.infra_about p {font-size: 16px;color: #fff;line-height: 1.6;font-weight: 500;}
.companu_title p {color: #141414;font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.flex_proje {display: block;background-color: #fafafafa;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.img_flex {width: 100%;}
.img_flex_project_details {width: 100%;padding: 10px;}
.img_flex_project_details h2 {font-size: 28px;color: #2a5454;line-height: 1.4;font-weight: 600;margin-bottom: 10px;text-align: center;}
.address {color: #2a5454;font-size: 28px;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;margin-top: 20px;}
.about_section_growth {background-color: #fff;padding-top: 10px;padding-bottom: 10px;}
.site-navbar {position: fixed;display: none;top: 0;right: 0;bottom: 0;z-index: 99;border: 20px solid transparent;background: #fff;min-height: 100vh;-webkit-transition: all .6s ease-in-out;transition: all .6s ease-in-out;width: 100%;}
.head {background: -webkit-linear-gradient(#05648d, #7BBBDE);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 30px;font-weight: 500;line-height: 35px;margin-bottom: 20px;}
.site-navbar nav .menu li a {color: #141414;font-size: 20px;line-height: 2.3;position: relative;font-weight: 500;}
.site-menu-toggle {top: 0;float: right;width: 30px;height: 25px;position: relative;z-index: 200;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;margin-right: 2px;}
.callus i {font-size: 30px;color: #05648d;}
.site-logo img {height: 60px;}
video {object-fit: cover;width: 100%;height:40vh;position: relative;top: 0;left: 0;margin-top: 4.5em;}
.home-section1 {background-color: #fff;height: auto;}
.fortune_sec_logo {padding-top: 0.1em;}
.heading {color: #2a5454;font-weight: 800;font-size: 24px;line-height: 1.5;text-align: center;}
.who_we h2 {font-size: 40px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.fitnes {margin-top:20px;}
.fitnes p {color: #141414;font-size: 17px;font-weight: 400;line-height: 1.8;}
.button-62 {background: transparent;border: 1px solid #2a5454;border-radius: 12px;color: #2a5454;cursor: pointer;display: inline-block;font-size: 19px;font-weight: 700;line-height: 2;padding: 6px 25px;letter-spacing: 0.5px;outline: 0;text-align: center;text-decoration: none;transition: box-shadow .2s ease-in-out;user-select: none;-webkit-user-select: none;touch-action: manipulation;white-space: nowrap;font-family: initial;margin-bottom: 10px;}
.drema_section h3 {font-size: 32px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.drema_section h2 {font-size: 18px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.drema_section p {color: #fff;font-size: 16px;font-weight: 500;line-height: 1.6;}
.home-banrer {background-color: #f2f2f2f2;background-image: url("../images/fortune-homes-kurnool.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}.drema_section {margin-top: 5em;background-color: #05648d;color: #fff;text-align: center;padding: 20px;margin-bottom: 30px;}
.featu_flex {display: block;background-color: #05648d;padding: 20px;border-radius: 10px;margin-bottom: 20px;}
.kry_detail h5 {font-size: 24px;line-height: 1.3;font-weight: 600;margin-bottom: 8px;letter-spacing: 0.5px;}
.about_section_growth1 {padding-top: 30px;padding-bottom: 0px;}
.years_growth {padding-top: 2px;}
.who_we_are h2 {font-size: 25px;color: #fff;line-height: 1.3;font-weight: 600;}
.home-kurnool {background-color: #f2f2f2f2;background-image: url("../images/street-view-1.png");background-position: center;background-repeat: no-repeat;background-size: cover;background-attachment: scroll;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;height: 50vh;}
.who_we_are {text-align: left;padding-top: 10px;margin-top: 1em;}
.button-48 {appearance: none;background-color: #FFFFFF;border-width: 0;box-sizing: border-box;color: #141414;cursor: pointer;display: inline-block;font-family: Clarkson,Helvetica,sans-serif;font-size: 18px;font-weight: 500;letter-spacing: 0;line-height: 1em;margin: 0;opacity: 1;outline: 0;padding: 0.5em 2em;position: relative;text-align: center;text-decoration: none;text-rendering: geometricprecision;text-transform: uppercase;transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1),background-color 100ms cubic-bezier(.694, 0, 0.335, 1),color 100ms cubic-bezier(.694, 0, 0.335, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;vertical-align: baseline;white-space: nowrap;}
.lb-outerContainer {position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;margin-top: 0px;border-radius: 4px;margin-top: 10em;}
.home-section-villa {background-color: rgb(5,100,141,0.7);background-image: url("../images/background-transparent.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;}
.house_dream {padding-top: 4em;}
.yuot h3 {font-size: 45px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.cal_on a {font-size: 20px;color: #fff;line-height: 1.6;font-weight: 600;text-align: center;margin-bottom: 15px;}
.gallery-buyoon {margin-top: 30px;text-align: center;margin-bottom: 20px;}
.form-1 h4 {font-size: 1.4rem;color: #212529;font-weight: 500;text-transform: capitalize;letter-spacing: 1px;text-align: center;}
.form-1 {box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;padding: 30px;background-color: #fff;margin-bottom: 30px;}
.officaial {padding-top: 10px;font-size: 14px;color:#141414;text-align: center;margin-top: 20px;}
}
/*sm*/
@media (min-width: 576px) and (max-width: 767.98px){
.img-are {width: 100%;height: auto;}
.brow_video {display: flex;gap: 1em;justify-content: center;align-items: center;flex-wrap: wrap;}
.top_aminies ul li {color: #fff;font-size: 12px;font-weight: 500;line-height: 1.8; background-color: #05648d;border-radius: 10px;padding: 6px 10px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border: 1px solid #f5f5f5f5;text-transform: capitalize;cursor: pointer;}
.layout {font-size: 18px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.home-section1 {padding-bottom: 50px;}
.youtube_sec_lay {background-color: #f2f2f2f2;background-image: url("../images/added/vedhansha-mobile-layout.png");background-position: center;background-position-x: center;background-repeat: no-repeat;background-size: cover;height: 500px;background-attachment: scroll;position: relative;}
.top_aminies ul {list-style-type: none;display: flex;color: #fff;flex-wrap: wrap;gap: 0.5em;padding: 0;}
.clufhouse h4 {font-size: 28px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;text-transform: capitalize;}
.tabs{text-align:center;}
.layout_slide {padding-top: 30px;padding-bottom: 10px;}
.contact_section {background-color: #05648d;height: 350px;background-image: url("../images/contact-bg.png");background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.free_3 h3 {font-size: 1.8rem;color: #2a5454;font-weight: 800;text-transform: capitalize;letter-spacing: 1px;}
.contac_456 {padding-top: 2rem;padding-bottom: 2rem;}
.addr_head h2 {font-size: 1.6rem;color: #fff;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.addr_head p {font-size: 1.1rem;color: #ffff;font-weight: 600;text-transform: capitalize;letter-spacing: 0.5px;}
.gallery_gallery {padding-top: 20px;padding-bottom: 30px;}
.vial_3 {display: flex;justify-content: center;align-items: center;margin-top: 25px;}
/*project*/
.vedha_home {padding-top: 30px;padding-bottom: 30px;}
.villa_head h1 {font-size: 30px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;}
.custom-caption1 {font-size: 20px;color: #2a5454;line-height: 1.3;font-weight: 600;}
.villa_head p {color: #141414;font-size: 17px;font-weight:400;line-height:1.5;margin-bottom: 8px;}
.center {position: relative;padding: 20px 20px;background: #fff;border-radius: 10px;}
.center h6 {font-size: 1.6em;border-left: 8px solid #05648d;padding: 10px;padding-left: 10px;color: #141414;margin-bottom: 20px;font-weight: bold;padding-left: 10px;}
.why-choose {padding: 10px;border-radius: 10px;margin-top: 0.5em;}
.title-build {color: #fff;font-size: 1.1rem;font-weight: 700;margin: 0;line-height: 1.2;}
.sq_23 {color: #fff;font-size: 16px;font-weight: 500;letter-spacing: 0.5px;margin: 0px;line-height: 1.4;}
.icon-bx-md {box-shadow: inset 0 0 0 5px #fff;font-size: 40px;font-weight: 700;color: #F6821F;border-radius: 0;font-family: 'Raleway', sans-serif;width: 0%;}
.icon-bx-wraper {display: flex;padding: 20px;gap:1em;}
.dimentions h5 {color: #fff;font-size: 2rem;font-weight: 700;margin: 0;line-height: 1.6;}
.list_ul li {color: #fff;font-size: 1.1rem;font-weight: 400;margin: 0;line-height: 1.7;}
.dimentions {padding: 10px;margin-top: 8em;}
.feat_title h3 {font-size: 35px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.testimony-wrap .img {height: 300px;}
.testimony-wrap .text p.h3 {font-size: 30px;font-weight: 600;color: #2a5454;}
.testimony-wrap .text .name {color: #141414;font-size: 13px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.accordion .item {border: none;margin-bottom: 10px;background: none;}
.item {margin-top: 10px;}
.accordion .item .item-header h2 button.btn.btn-link {background: #05648d;color: white;border-radius: 0px;font-size: 14px;font-weight: 500;line-height: 2.5;text-decoration: none;letter-spacing: 0.5px;}
.t-p {color: #2a5454;padding: 10px 10px 0px 0px;}
.top_aminies h4 {font-size: 28px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.spicifation_slide {padding-top: 20px;padding-bottom: 20px;}
.feat_title1 h3 {font-size: 26px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 30px;}
.touch_het h6 {font-size: 24px;color: #fff;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 10px;margin-top: 10px;}
.touch_het p {color: #fff;font-size: 20px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.footer {background-color: #f5f5f5f5;padding-top: 1em;}
.about_section {background-color: #f2f2f2f2;background-image: url("../images/about-bg-infra.jpg");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;padding-bottom: 3em;}
.infra_about {margin-top: 8em;color: #fff;}
.infra_about h1 {font-size: 34px;color: #fff;line-height: 1.2;font-weight: 800;}
.infra_about p {font-size: 16px;color: #fff;line-height: 1.6;font-weight: 500;}
.companu_title p {color: #141414;font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.flex_proje {display: block;background-color: #fafafafa;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.img_flex {width: 100%;}.img_flex_project_details {width: 100%;padding: 10px;}
.img_flex_project_details h2 {font-size: 28px;color: #2a5454;line-height: 1.4;font-weight: 600;margin-bottom: 10px;text-align: center;}
.address {color: #2a5454;font-size: 28px;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;margin-top: 20px;}
.about_section_growth {background-color: #fff;padding-top: 10px;padding-bottom: 10px;}
.flex_button{display: flex;gap: 1em;justify-content: space-between;}
.site-navbar {position: fixed;display: none;top: 0;right: 0;bottom: 0;z-index: 99;border: 20px solid transparent;background: #fff;min-height: 100vh;-webkit-transition: all .6s ease-in-out;transition: all .6s ease-in-out;width:360px;}
.wf_pri {font-family: 'Roboto', sans-serif;font-weight: 600;font-size: 60px;letter-spacing: -20px;padding-right: 20px;padding-left: 0px;line-height: 101px;}
.head {background: -webkit-linear-gradient(#05648d, #7BBBDE);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 48px;font-weight: 500;line-height: 50px;}
.site-navbar nav .menu li a {color: #141414;font-size: 20px;line-height: 2.3;position: relative;font-weight: 500;}
.site-menu-toggle {top: 0;float: right;width: 30px;height: 25px;position: relative;z-index: 200;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;margin-right: 2px;}
.callus i {font-size: 30px;color: #05648d;}
.site-logo img {height: 60px;}
video {object-fit: cover;width: 100%;height:40vh;position: relative;top: 0;left: 0;margin-top: 4.5em;}
.home-section1 {background-color: #fff;height: auto;}
.fortune_sec_logo {padding-top: 0.1em;}
.heading {color: #2a5454;font-weight: 800;font-size: 24px;line-height: 1.5;text-align: center;}
.who_we h2 {font-size: 40px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.fitnes {margin-top:20px;}
.fitnes p {color: #141414;font-size: 18px;font-weight: 400;line-height: 1.8;}
.button-62 {background: transparent;border: 1px solid #2a5454;border-radius: 12px;color: #2a5454;cursor: pointer;display: inline-block;font-size: 19px;font-weight: 700;line-height: 2;padding: 6px 25px;letter-spacing: 0.5px;outline: 0;text-align: center;text-decoration: none;transition: box-shadow .2s ease-in-out;user-select: none;-webkit-user-select: none;touch-action: manipulation;white-space: nowrap;font-family: initial;margin-bottom: 10px;}
.drema_section h3 {font-size: 32px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.drema_section h2 {font-size: 18px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.drema_section p {color: #fff;font-size: 16px;font-weight: 500;line-height: 1.6;}
.home-banrer {background-color: #f2f2f2f2;background-image: url("../images/fortune-homes-kurnool.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}.drema_section {margin-top: 5em;background-color: #05648d;color: #fff;text-align: center;padding: 20px;margin-bottom: 30px;}
.featu_flex {display: block;background-color: #05648d;padding: 20px;border-radius: 10px;margin-bottom: 20px;}
.kry_detail h5 {font-size: 24px;line-height: 1.3;font-weight: 600;margin-bottom: 8px;letter-spacing: 0.5px;}
.about_section_growth1 {padding-top: 30px;padding-bottom: 0px;}
.years_growth {padding-top: 2px;}
.who_we_are h2 {font-size: 25px;color: #fff;line-height: 1.3;font-weight: 600;}
.home-kurnool {background-color: #f2f2f2f2;background-image: url("../images/street-view-1.png");background-position: center;background-repeat: no-repeat;background-size: cover;background-attachment: scroll;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;height: 50vh;}
.who_we_are {text-align: left;padding-top: 10px;margin-top: 1em;}
.button-48 {appearance: none;background-color: #FFFFFF;border-width: 0;box-sizing: border-box;color: #141414;cursor: pointer;display: inline-block;font-family: Clarkson,Helvetica,sans-serif;font-size: 18px;font-weight: 500;letter-spacing: 0;line-height: 1em;margin: 0;opacity: 1;outline: 0;padding: 0.5em 2em;position: relative;text-align: center;text-decoration: none;text-rendering: geometricprecision;text-transform: uppercase;transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1),background-color 100ms cubic-bezier(.694, 0, 0.335, 1),color 100ms cubic-bezier(.694, 0, 0.335, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;vertical-align: baseline;white-space: nowrap;}
.lb-outerContainer {position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;margin-top: 0px;border-radius: 4px;margin-top: 10em;}
.home-section-villa {background-color: rgb(5,100,141,0.7);background-image: url("../images/background-transparent.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;}
.house_dream {padding-top: 4em;}
.yuot h3 {font-size: 45px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.cal_on a {font-size: 22px;color: #fff;line-height: 1.6;font-weight: 600;text-align: center;margin-bottom: 15px;}
.gallery-buyoon {margin-top: 30px;text-align: center;margin-bottom: 20px;}
.form-1 h4 {font-size: 1.4rem;color: #212529;font-weight: 500;text-transform: capitalize;letter-spacing: 1px;text-align: center;}
.form-1 {box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;padding: 30px;background-color: #fff;margin-bottom: 30px;}
.officaial {padding-top: 10px;font-size: 14px;color:#141414;text-align: center;margin-top: 20px;}
.address_location p {font-size: 18px;color: #141414;line-height: 1.6;font-weight: 500;text-align: center;}
.address_location p a {font-size: 18px;color: #141414;line-height: 1.6;font-weight: 500;text-align: center;}
.quicl-links li a{font-size: 18px;color: #141414;line-height: 2;font-weight: 500;}
}
/*md*/
@media (min-width: 768px) and (max-width: 991.98px){
.youtube_sec_lay {background-color: #f2f2f2f2;background-image: url("../images/added/vedhansha-mobile-layout.png");background-position: center;background-position-x: center;background-repeat: no-repeat;background-size: cover;height: 600px;background-attachment: scroll;position: relative;}
 .clufhouse h4 {font-size: 28px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;text-transform: capitalize;}
.contact_section {background-color: #05648d;height: 350px;background-image: url("../images/contact-bg.png");background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.free_3 h3 {font-size: 1.8rem;color: #2a5454;font-weight: 800;text-transform: capitalize;letter-spacing: 1px;}
.contac_456 {padding-top: 2rem;padding-bottom: 2rem;}
.addr_head h2 {font-size: 1.6rem;color: #fff;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.addr_head p {font-size: 1.1rem;color: #ffff;font-weight: 600;text-transform: capitalize;letter-spacing: 0.5px;}
.gallery_gallery {padding-top: 20px;padding-bottom: 30px;}
.vial_3 {display: flex;justify-content: center;align-items: center;margin-top: 25px;}
.icon-bx-md {box-shadow:none;font-size: 35px;font-weight: 700;color: #F6821F;border-radius: 0;width: 0%;}
.icon-bx-wraper {display: flex;padding: 20px;gap: 1em;}
.why-choose {padding: 2px;border-radius: 10px;margin-top: 2em;}
.testimony-wrap .text .name {color: #141414;font-size: 15px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.touch_het p {color: #fff;font-size: 20px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.about_section {background-color: #f2f2f2f2;background-image: url("../images/about-bg-infra.jpg");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;padding-bottom: 3em;}
.infra_about {margin-top: 8em;color: #fff;}
.infra_about h1 {font-size: 34px;color: #fff;line-height: 1.2;font-weight: 800;}
.infra_about p {font-size: 16px;color: #fff;line-height: 1.6;font-weight: 500;}
.companu_title p {color: #141414;font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.flex_proje {display: block;background-color: #fafafafa;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.img_flex {width: 100%;}
.img_flex_project_details {width: 100%;padding: 10px;}
.img_flex_project_details h2 {font-size: 28px;color: #2a5454;line-height: 1.4;font-weight: 600;margin-bottom: 10px;text-align: center;}
.address {color: #2a5454;font-size: 28px;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;margin-top: 20px;}
.about_section_growth {background-color: #fff;padding-top: 10px;padding-bottom: 10px;}
.button-27 {appearance: none;background-color: #05648d;border: 2px solid #05648d;border-radius: 15px;box-sizing: border-box;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 12px;font-weight: 600;line-height: normal;margin: 0;outline: none;padding: 12px 34px;text-align: center;text-decoration: none;transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;letter-spacing: 0.5px;letter-spacing: 1px;will-change: transform;}
.site-navbar nav .menu li a {color: #141414;font-size: 20px;line-height: 2.3;position: relative;font-weight: 500;}
video {object-fit: cover;width: 100%;height: 50vh;position: relative;top: 0;left: 0;margin-top: 6em;}
.fortune_sec_logo {padding-top: 1em;}
.who_we {margin-top: 1em;}
.heading {color: #2a5454;font-weight: 700;font-size: 28px;line-height: 1.3;text-align: center;}
.who_we h2 {font-size: 45px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.home-section1 {background-color: #fff;height: auto;padding-bottom: 2em;}
.flex_button{display: flex;gap: 1em;justify-content: space-between;}
.button-62 {background: transparent;border: 1px solid #2a5454;border-radius: 12px;color: #2a5454;cursor: pointer;display: inline-block;font-size: 19px;font-weight: 700;line-height: 2.5;padding: 8px 15px;letter-spacing: 0.5px;outline: 0;text-align: center;text-decoration: none;transition: box-shadow .2s ease-in-out;user-select: none;-webkit-user-select: none;touch-action: manipulation;white-space: nowrap;font-family: initial;}
.home-banrer {background-color: #f2f2f2f2;background-image: url("../images/fortune-homes-kurnool.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.drema_section {margin-top: 2em;background-color: #05648d;color: #fff;text-align: center;padding: 20px;margin-bottom: 20px;}
.drema_section h3 {font-size: 34px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.about_section_growth1 {padding-top: 30px;padding-bottom: 20px;}
.featu_flex {display: block;background-color: #05648d;padding: 20px;border-radius: 10px;margin-bottom: 20px;height: 330px;}.head {background: -webkit-linear-gradient(#05648d, #7BBBDE);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 50px;font-weight: 500;line-height: 120px;}
.wf_pri {font-family: 'Roboto', sans-serif;font-weight: 600;font-size: 80px;letter-spacing: -20px;padding-right: 20px;padding-left: 0px;line-height: 101px;}.years_growth {padding-top: 10px;}
.home-kurnool {background-color: #f2f2f2f2;background-image: url("../images/street-view-1.png");background-position: center;background-repeat: no-repeat;background-size: cover;background-attachment: scroll;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;height: 50vh;}
.gallery_gallery1 {padding-top: 10px;padding-bottom: 30px;}
.img-villa {height: 250px;width: 100%;}
.home-section-villa {background-color: rgb(5,100,141,0.7);background-image: url("../images/background-transparent.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;}
.house_dream {padding-top: 3em;}
.yuot h3 {font-size: 35px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.cal_on a {font-size: 20px;color: #fff;line-height: 1.6;font-weight: 600;text-align: center;margin-bottom: 15px;}
.form-1 h4 {font-size: 1.2rem;color: #212529;font-weight: 600;text-transform: capitalize;letter-spacing: 1px;text-align: center;}
.subit_but {width: 100%;padding: 10px;background: #05648d;color: #fff;font-size: 14px;font-weight: 600;line-height: 1.6;text-transform: capitalize;border: 1px solid #05648d;}
.form-1 {box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;padding: 30px;background-color: #fff;margin-bottom: 20px;}
}
/*lg*/	
@media (min-width: 992px) and (max-width: 1199.98px) {
.youtube_sec_lay {background-color: #f2f2f2f2;background-image: url("../images/added/vedhasha-homes-layout.jpg");background-position: center;background-position-x: center;background-repeat: no-repeat;background-size: cover;height: 500px;background-attachment: scroll;position: relative;background-position-x: 100%;}
.clufhouse h4 {font-size: 32px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;text-transform: capitalize;}
.img-are {width: 130px;height: 130px;}
.tab {cursor: pointer;padding: 10px 15px;margin: 0px 2px;background: #05648d;display: inline-block;color: #fff;border-radius:3px 3px 0px 0px;box-shadow:0 0.5rem 0.8rem #00000080;font-size: 12px;}
.infra_about h1 {font-size: 40px;color: #fff;line-height: 1.2;font-weight: 800;}
.vial_3 {display: flex;justify-content: center;align-items: center;margin-top: 3px;}
.sq_23 {color: #fff;font-size: 15px;font-weight: 500;letter-spacing: 0.5px;margin: 5px;line-height: 1.8;font-family: initial;}
.infra_about h1 {font-size: 40px;color: #fff;line-height: 1.2;font-weight: 800;}
.flex_proje {display: block;background-color: #fafafafa;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.img_flex {width: 100%;}
.img_flex_project_details {width: 100%;padding: 20px;}
.list-unstyled {margin-top: 3em;}video {object-fit: cover;width: 100%;height: 50vh;position: relative;top: 0;left: 0;margin-top: 6em;}
.fortune_sec_logo {padding-top: 1em;}
.who_we {margin-top: 1em;}
.heading {color: #2a5454;font-weight: 700;font-size: 28px;line-height: 1.3;text-align: center;}
.who_we h2 {font-size: 45px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.home-section1 {background-color: #fff;height: auto;padding-bottom: 2em;}
.flex_button{display: flex;gap: 1em;justify-content: space-between;}
.button-62 {background: transparent;border: 1px solid #2a5454;border-radius: 12px;color: #2a5454;cursor: pointer;display: inline-block;font-size: 18px;font-weight: 700;line-height: 2.5;padding: 8px 25px;letter-spacing: 0.5px;outline: 0;text-align: center;text-decoration: none;transition: box-shadow .2s ease-in-out;user-select: none;-webkit-user-select: none;touch-action: manipulation;white-space: nowrap;font-family: initial;}
.home-banrer {background-color: #f2f2f2f2;background-image: url("../images/fortune-homes-kurnool.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.drema_section {margin-top: 2em;background-color: #05648d;color: #fff;text-align: center;padding: 20px;margin-bottom: 20px;}
.drema_section h3 {font-size: 34px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.about_section_growth1 {padding-top: 30px;padding-bottom: 20px;}
.featu_flex {display: block;background-color: #05648d;padding: 20px;border-radius: 10px;margin-bottom: 20px;height: 300px;}
.head {background: -webkit-linear-gradient(#05648d, #7BBBDE);background-clip: border-box;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 70px;font-weight: 500;line-height: 120px;}
.wf_pri {font-family: 'Roboto', sans-serif;font-weight: 600;font-size: 90px;letter-spacing: -20px;padding-right: 20px;padding-left: 0px;line-height: 101px;}
.years_growth {padding-top: 10px;}
.home-kurnool {background-color: #f2f2f2f2;background-image: url("../images/street-view-1.png");background-position: center;background-repeat: no-repeat;background-size: cover;background-attachment: scroll;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;height: 50vh;}
.gallery_gallery1 {padding-top: 10px;padding-bottom: 30px;}
.img-villa {height: 250px;width: 100%;}
.home-section-villa {background-color: rgb(5,100,141,0.7);background-image: url("../images/background-transparent.png");background-position: center;background-repeat: no-repeat;background-size: cover;height: auto;background-attachment: fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position: relative;}
.house_dream {padding-top: 3em;}
.yuot h3 {font-size: 35px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.cal_on a {font-size: 20px;color: #fff;line-height: 1.6;font-weight: 600;text-align: center;margin-bottom: 15px;}
.form-1 h4 {font-size: 1.2rem;color: #212529;font-weight: 600;text-transform: capitalize;letter-spacing: 1px;text-align: center;}
.subit_but {width: 100%;padding: 10px;background: #05648d;color: #fff;font-size: 14px;font-weight: 600;line-height: 1.6;text-transform: capitalize;border: 1px solid #05648d;}
.form-1 {box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;padding: 30px;background-color: #fff;margin-bottom: 20px;}
}
/*lg*/	
@media (min-width: 1200px) and (max-width: 1400px) {
.img-are {
  width: 150px;
  height: 150px;
}
.face-button {
  height: 64px;
  display: inline-block;
  border: 2px solid #05648d;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  text-decoration: none;
  color: #fff;
  overflow: hidden;
}
.face-button .face-primary, .face-button .face-secondary {
  display: block;
  padding: 0 12px;
  line-height: 64px;
  transition: margin 0.4s;
  color: #2a5454;
}
}